<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Jeremy García Meneses</title>
<meta name="Description" content="Box Model">
    
 <style>
    h1{color: red;}
    #subtitulo{color: green;} 
    .parrafo{color: blue;}

    span p:first-child{color: red;}
    span p:last-child{color: blue;}
    span p:nth-child(4){color: green;}
    .pink:hover{color: pink;}

    #box{
        width: 800px;
        background: cyan;
    }

    .inline, .block{
        color: white;
        margin: 10px;
        padding: 10px;
        background: purple;
        border: 3px solid green;
    }

    .block{
        background: red;
    }
     
</style>

</head>

<body>
    
    <div class="container">
        <h1>Ejemplo de título</h1>
        <h2 id = "subtitulo">El subtítulo</h2>
        <p class = "parrafo">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis quisquam facere odio necessitatibus dicta maxime illo aliquam dolores possimus omnis esse officia laudantium quas obcaecati, accusantium eligendi cupiditate sequi eum.</p>
        <span> 
            <p>Parrafo 1</p>    
            <p>Parrafo 2</p>
            <p>Parrafo 3</p>
            <p>Parrafo 4</p>
            <p class="pink">Parrafo 5</p>
            <p>Parrafo 6</p>
            <p>Parrafo 7</p>
            <p>Parrafo 8</p>
        </span> 
    </div>

    <div id = "box">
        <span class="inline">Mi texto en span 1</span>
        <span class="inline">Mi texto en span 2</span>
        <span class="inline">Mi texto en span 3</span>
        <span class="inline">Mi texto en span 4</span>

        <div class="block">Mi texto en span 1</div>
        <div class="block">Mi texto en span 2</div>
        <div class="block">Mi texto en span 3</div>
        <div class="block">Mi texto en span 4</div>
    </div>
    
</body>
</html>
